<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-CA9DB51BCD27641D0DD33FEAF4D24531" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-82BFC8A1E9377687EC2750DF630F1D8B">
    <organization identifier="ORG-82BFC8A1E9377687EC2750DF630F1D8B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-44A9B022687D56C288A669EE54DEA5A3" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-24AF745266E3401089F59DE96D59D8D8" isvisible="true" identifierref="RES-6BE5D88DFDEAE5B7E1CA77382B7FE028">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-D989D241F2E58CBDB8463A9C1D9F599F" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-E78578952B045337FEB3CD8F95760437" isvisible="true" identifierref="RES-ADBC3234D7C0D9EEB9519A8856DEC294">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-D2DFCD08F4457D95681DA585B7A5EED7" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-C60FAD255C5BF6B6CE3A1B6E810CA36C" isvisible="true" identifierref="RES-84ACC05ABF2FFDAE0AA5CB6FBDF705A1">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-330206A87899D6500579F389C9073DF9" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A6DE6022E56644FE5F60CF98F91BBF99" isvisible="true" identifierref="RES-E5BE3112E53B0046C49D3B3AEF6B0B99">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-954C185C44040113E32515B68221048C" isvisible="true" identifierref="RES-9B188E775AD645B37078C8AD17477446">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-790E23C6BCEB3965D050E6DB655BE76F" isvisible="true" identifierref="RES-912F6E13E40B46442F302E2802BA7F8B">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-296761135196870C935A1120D5357A25" isvisible="true" identifierref="RES-ABBA13B1B78E3133E37A9612A7370437">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-F3851152BD76A44341E24C0DC400A5F4" isvisible="true" identifierref="RES-9402398759BBAEF6534C9AD2B1C5F195">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-2587667BDD9BED36A8271307368B655E" isvisible="true" identifierref="RES-024F6FBBF2D75C81DA757AB4958EF97F">
          <title>Actividad 6</title>
        </item>
      </item>
      <item identifier="ITEM-177FE97697B46B737F6558CEAAD814C6" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-DD6AD8430CA96C877D65099BE71BDC01" isvisible="true" identifierref="RES-D149D4DD65CCBDAC1A616A6AF90A11EE">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-6E011FDD048C7CDBE4037FC619C041C3" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-BF4C1607A2FD886371928D7C4407FD75" isvisible="true" identifierref="RES-FF3FC1BFFE8C0C371D94141D758719A3">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-6BE5D88DFDEAE5B7E1CA77382B7FE028" type="webcontent" href="M/M_G01_U01_L03/M_G01_U01_L03_01_00.html">
      <file href="M/M_G01_U01_L03/M_G01_U01_L03_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-ADBC3234D7C0D9EEB9519A8856DEC294" type="webcontent" href="M/M_G01_U01_L03/M_G01_U01_L03_01_01.html">
      <file href="M/M_G01_U01_L03/M_G01_U01_L03_01_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-84ACC05ABF2FFDAE0AA5CB6FBDF705A1" type="webcontent" href="M/M_G01_U01_L03/M_G01_U01_L03_02_01.html">
      <file href="M/M_G01_U01_L03/M_G01_U01_L03_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-E5BE3112E53B0046C49D3B3AEF6B0B99" type="webcontent" href="M/M_G01_U01_L03/M_G01_U01_L03_03_01.html">
      <file href="M/M_G01_U01_L03/M_G01_U01_L03_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-9B188E775AD645B37078C8AD17477446" type="webcontent" href="M/M_G01_U01_L03/M_G01_U01_L03_03_02.html">
      <file href="M/M_G01_U01_L03/M_G01_U01_L03_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-912F6E13E40B46442F302E2802BA7F8B" type="webcontent" href="M/M_G01_U01_L03/M_G01_U01_L03_03_03.html">
      <file href="M/M_G01_U01_L03/M_G01_U01_L03_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-ABBA13B1B78E3133E37A9612A7370437" type="webcontent" href="M/M_G01_U01_L03/M_G01_U01_L03_03_04.html">
      <file href="M/M_G01_U01_L03/M_G01_U01_L03_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-9402398759BBAEF6534C9AD2B1C5F195" type="webcontent" href="M/M_G01_U01_L03/M_G01_U01_L03_03_05.html">
      <file href="M/M_G01_U01_L03/M_G01_U01_L03_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-024F6FBBF2D75C81DA757AB4958EF97F" type="webcontent" href="M/M_G01_U01_L03/M_G01_U01_L03_03_06.html">
      <file href="M/M_G01_U01_L03/M_G01_U01_L03_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-D149D4DD65CCBDAC1A616A6AF90A11EE" type="webcontent" href="M/M_G01_U01_L03/M_G01_U01_L03_04_01.html">
      <file href="M/M_G01_U01_L03/M_G01_U01_L03_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-FF3FC1BFFE8C0C371D94141D758719A3" type="webcontent" href="M/M_G01_U01_L03/M_G01_U01_L03_05_01.html">
      <file href="M/M_G01_U01_L03/M_G01_U01_L03_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

